{
    "path": "$OET_PATH/testcases/function_test/pkg_test/chmlib/chmlib-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_chmlib-devel_uninstall",
            "desc": "测试chmlib-devel软件包的卸载功能，验证是否能够成功卸载。",
            "machine num": 1
        }
    ]
}